Tenable Vulnerability Disclosure | Sensitive Information Disclosure Via Fake FMPS Worker

Stammdaten

Kritikalität
CVE ID
CVE-2024-30300
Aktualisiert am:
2024-06-14T03:55:25.301Z
Veröffentlicht am:
2024-06-13T11:24:32.088Z
 

Betroffene Produkte

Hersteller:
Adobe
Produkt(e):
Adobe Framemaker Publishing Server
Betroffene Version:
0
 

Beschreibung

Adobe Framemaker Publishing Server versions 2020.3, 2022.2 and earlier are affected by an Information Exposure vulnerability (CWE-200) that could lead to privilege escalation. An attacker could exploit this vulnerability to gain access to sensitive information which may include system or user privileges. Exploitation of this issue does not require user interaction.
 

Referenzen

 

NIST-Link:


Copyright © 2024 · All Rights Reserved · https://www.tecxero.com | Impressum